Security update for php5 (important)

2016-11-21T14:06:47
ID OPENSUSE-SU-2016:2866-1
Type suse
Reporter Suse
Modified 2016-11-21T14:06:47

Description

This update for php5 fixes the following issues:

  • CVE-2016-9137: Fixed a use after free in unserialize() in curl file deserialization [boo#1008029]